2007-10-19 New devkit: apt-https

An additional devkit containing lenny's version of apt, complete with apt-transport-https has been created for accessing the debian repositories over https. There's no dependencies specified for the devkit, so one can use it with any flavor of debian - but you need to have one version of debian devkit selected for your target. More information available in the Apophis R4 wiki page. Downloads from Apophis download page.